/*
 Theme Name:   GeneratePress Blog
 Theme URI:    https://wplitetheme.com/gp-blog
 Description:  GeneratePress Child theme for Blog website. Using this child theme you can easily create a WordPress Blog website. This GeneratePress Child theme design by wplitetheme.com
 Author:       WPLiteTheme.com
 Author URI:   https://wplitetheme.com
 Template:     generatepress
 Version:      1.1
*/

/* GeneratePress Site CSS */
.main-navigation {
	box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
}
#wp-block-search__input-1 {
	border: 0px;
}

/*Comment Box*/
.comment-respond
.comment-reply-title {
	padding: 8px 8px 8px 20px;
	border-radius: 4px;
	color: #fff!important;
	background-color: var(--color-background);
	box-shadow: rgba(19,20,9,.2) 0 7px 28px;
}